<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/taskdetail_explain_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center_vertical"
    android:orientation="vertical"
    android:layout_marginLeft="@dimen/content_padding_10"
    android:layout_marginRight="@dimen/content_padding_10"
    android:layout_marginTop="@dimen/content_padding_10"
    android:visibility="visible">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/content_padding_small"
        android:paddingTop="@dimen/content_padding_small"
        android:paddingBottom="@dimen/content_padding_15">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                android:id="@+id/item_exlpain_title"
                style="@style/txt_style_15_323232"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="@string/supplement_explain_n"
                android:layout_marginBottom="@dimen/content_padding_15"/>

            <TextView
                android:id="@+id/item_exlpain_conetent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/supplement_explain"
                style="@style/nomal_txt_style_13"/>
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/item_notice"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        style="@style/nomal_txt_style_13"
        android:layout_marginLeft="@dimen/content_padding_small"
        android:layout_marginTop="@dimen/content_padding_20"
        android:text="@string/warm_prompt_content_notice"
        android:visibility="gone"/>
</LinearLayout>
